{
  "type" : "enum",
  "name" : "ReportedVsGeneticOutcome",
  "namespace" : "org.gel.models.metrics.avro",
  "doc" : "Reported vs Genetic Summary",
  "symbols" : [ "familyPassesGvsRChecks", "familyFailsACheck", "familyMissingACheck" ]
}
